#body{
	margin: 0;
	background-color: #2b4436;
	color: black;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}a{
	color: #064089;
}a:hover,a:active,a:focus{
	color: #105BA6;
}#background{
	background-color: #dde5ea;
	width: 1100px;
	overflow: hidden;
	margin: 20px auto;
}#header{
	height: 180px;
	background-image: url("http://ekladata.com/FvPmV3yaJAlltrOjsAfOlNT3SoI.jpg");
	position: relative;
	background-repeat: no-repeat;
	background-attachment: scroll;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-position: top left;
}#titre_header{
	position: absolute;
	top: 40px;
	left: 33px;
}#titre_header a{
	color: #394f5c;
	font-weight: bold;
	text-decoration: none;
	font-variant: normal;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 30px;
}#slogan_header{
	position: absolute;
	top: 70px;
	color: #ccd9dc;
	font-size: 14px;
	font-weight: bold;
	font-family: Tahoma,Geneva,sans-serif;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
	left: 50px;
}#menu1_float{
	float: left;
}#menu1{
	width: 190px;
	margin-top: 0px;
	margin-left: 0px;
	background-color: #719bb5;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
}#menu2_float{
	float: right;
}#menu2{
	width: 190px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #719bb5;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
}#content{
	margin-left: 203px;
	margin-right: 201px;
	margin-top: 10px;
}* html #content{margin-left:206px;margin-right:9px;}* html #menu1_float{margin-right:-3px;}* html #menu2_float{}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	color: black;
	height: 15px;
	padding-bottom: 4px;
	margin: 12px 0px 0;
	padding-top: 3px;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 5px;
	height: 13px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: black;
	padding-bottom: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background-color: #c1cad6;
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 5px;
	height: 13px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: black;
	background-color: #c1cad6;
	padding-bottom: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}#menu1 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 10px;
}#menu2 .module_menu_contenu{
	margin-bottom: 10px;
	padding: 5px 10px;
}#menu1 a{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{}#menu2 a{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{overflow:hidden;height:0;}#menu1_bottom{
	overflow: hidden;
	height: 7700px;
}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{
	overflow: hidden;
	height: 7530px;
}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #c1cad6;
}.module_titre_contenu{margin:0;height:17px;padding:3px 5px 2px 10px;}.module_titre_contenu,.module_titre_contenu a{
	color: black;
	font-weight: bold;
	font-size: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu{
	color: black;
	padding: 5px 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{}.module_bottom{margin-bottom:30px;}.article_info{color:#777;margin-bottom:10px;}.article_info a{color:#444;}.article_info a:hover,.article_info a:active,.article_info a:focus{}.comment_normal,.comment_admin{width:100%;border-bottom:1px solid #ccc;}.comment_admin{background-color:#E6F4F2;}.commentnumber{float:left;width:30px;color:#A4C4C1;font-weight:bold;font-size:13px;padding-left:5px;padding-top:5px;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.comment_admin .commentnumber{}.commentpseudo{float:left;font-weight:bold;padding-top:5px;}.commentpseudo a{font-weight:bold;}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;}.comment_admin .commentpseudo{}.comment_admin .commentpseudo a{}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{}.commentdate{float:right;font-size:12px;padding-top:5px;padding-right:5px;font-family:Arial,Helvetica,sans-serif;color:#999;}.comment_admin .commentdate{}.commentbody{padding:5px 5px 7px;}.comment_admin .commentbody{}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{width:100%;margin:3px auto 0 auto;border-top:1px solid #CCE0DE;border-right:1px solid #CCE0DE;border-left:1px solid #CCE0DE;border-bottom:1px solid #CCE0DE;}#menu_calendar th{width:14%;height:20px;vertical-align:middle;font-weight:normal;text-align:center;background-color:#CCE0DE;font-style:normal;text-decoration:none;font-variant:normal;}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #CCE0DE;border-right:2px solid #CCE0DE;border-bottom:2px solid #CCE0DE;border-left:2px solid #CCE0DE;}#menu_calendar td a{display:block;font-weight:bold;text-decoration:none;line-height:100%;font-style:normal;font-variant:normal;}#menu_calendar td a:hover{}#menu_calendar_month{text-align:center;}.menu_shoutbox{overflow:auto;height:200px;text-align:left;border-top:1px solid #CCE0DE;border-right:1px solid #CCE0DE;border-bottom:1px solid #CCE0DE;border-left:1px solid #CCE0DE;}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{border:none;width:95%;height:1px;background-color:#CCE0DE;margin:5px auto;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 140px;
	left: 20px;
}#menu li{float:left;}* html #menu li{float:none;width:1%;display:inline;}#menu a{
	display: block;
	height: 32px;
	width: 133px;
	color: #000000;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	background-color: #c1cad6;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
	margin-left: 1px;
}#menu a:hover{
	background-color: #ccd9dc;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
	margin-left: 1px;
}

#menu ul {
	width: 138px;
	margin-left: 1px;
}

#menu ul a {
	height: 38px;
	padding-left: 0px;
	border-top: 0px solid black;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
}

#menu ul a:hover {
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{}#background button,#background input[type=button],#background input[type=submit]{}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}